<!DOCTYPE html>
<html lang="en">
    <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Ubuntu&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./normalize.css">
    <link rel="stylesheet" href="./style.css">
    <title>home work 7</title>
    </head>
    <body>

                            <!--Header-->

    <header class="header">
        <div class="container">

        <div class="hover-h1"> 
        <div class="h1">JOURNEY</div>
        </div>

        <div class="wrapper">

        <div class="logotype">

        <div class="calendar-hover">
        <div class="calendar"></div>
        </div>

        <div class="mail-hover">
        <div class="mail"></div>
        </div>

        <div class="compass-hover">
        <div class="compass"></div>
        </div>
        </div>

        <div class="line"></div>

        <div class="end-header-text">
            <span class="wraper-text-1"> Welcome,<span class="login-hover"> Log In </span></span>
            <span class="wraper-text-2"> or <span class="signup-hover"> Sign Up</span></div></span>
        </div>
        </div>
    </header>

                        <!--FORM-->

    <div class="form">

                        <!--MAIN-->

    <main>

        <div class="wraper-sign-up">

        <div class="grin-kub"></div>
        <div class="sign-up">Sign Up</div>
        <div class="text-login">Log In</div>

        </div>

        <div class="facebook-button-google">

        <div class="facebook">

        <div class="f"></div>
        <div class="line-f_g"></div>
        <div class="facebook-text">Facebook</div>
        </div>
    
        <div class="google">

        <div class="g"></div>
        <div class="line-f_g"></div>
        <div class="google-text">Google</div>
        </div>
        </div>

        <div class="or-line">

        <div class="line-l"></div>
        <div class="or">or</div>
        <div class="line-r"></div>
        </div>
    </main>

                        <!--FOOTER-->

    <footer class="footer">

        <form class="form-content" action="#" method="post">

        <div>
        <input class="input1" type="text" name="username" placeholder="Jason" value="">
        </div>

        <div>
        <input class="input2" type="text" name="Last Name" placeholder="Last Name" value="">
        </div>

        <div>
        <input class="input3" type="email" name="email" placeholder="Email" value="">
        </div>

        <div>
        <input class="input4" type="password" name="Choose Password" placeholder="Choose Password" value="">
        </div>

        <div>
        <input class="input5" type="password" name="Confirm Password" placeholder="Confirm Password" value="">
        </div>

        <div>
        <label class="label">
        <input class="checkbox" type="checkbox" name="Terms" value="yes">
        <span class="face"></span>
        <p class="p-input">Agree with our 
        <span class="span-grin"> Terms & Conditions </span>
        </p>
        </label>
        </div>

        <button class="button" type="submit">Create Account</button>

        </form>
    </footer>
    </div>
  </body>
</html>